(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 12.1' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     21086,        522]
NotebookOptionsPosition[     18895,        482]
NotebookOutlinePosition[     19470,        503]
CellTagsIndexPosition[     19427,        500]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[TextData[StyleBox["Last checked 21 April, 2023",
 CellFrame->True,
 Background->GrayLevel[0.849989]]], "Text",
 CellFrame->True,
 CellChangeTimes->{{3.851321730299733*^9, 3.851321747924562*^9}, 
   3.8513218075505953`*^9, {3.890897811719871*^9, 3.890897826726935*^9}, {
   3.890973965108789*^9, 3.8909739653874283`*^9}, {3.891080224224403*^9, 
   3.891080224709962*^9}},
 TextAlignment->Left,
 Background->GrayLevel[
  0.849989],ExpressionUUID->"1e366f7d-8444-4c5b-9ac0-c6dbdef71d0e"],

Cell["Chapter 10, Section 10.3.2, Figure 10.10", "Section",ExpressionUUID->"82cafb4b-b9ab-44ba-af99-05e00bb631b9"],

Cell[TextData[{
 "Use the definition of ",
 StyleBox["LaplaceCoefficient", "Input"],
 " from the ",
 StyleBox["DisturbingFunction", "Input"],
 " package."
}], "Text",
 CellFrame->True,
 Background->GrayLevel[
  0.849989],ExpressionUUID->"6aece87e-a9d7-4f67-92c7-e12380585efe"],

Cell[BoxData[
 RowBox[{
  RowBox[{"LaplaceCoefficient", "[", 
   RowBox[{"s_", ",", "jj_Integer", ",", "a_", ",", "n_Integer"}], "]"}], ":=",
   "\n", "  ", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"outside", ",", 
      RowBox[{"j", "=", 
       RowBox[{"Abs", "[", "jj", "]"}]}], ",", "cterm", ",", "cbterm", ",", 
      "csum", ",", "i", ",", "k"}], "}"}], ",", "\n", "    ", 
    RowBox[{
     RowBox[{"outside", "=", 
      RowBox[{"2", "*", 
       RowBox[{
        RowBox[{"Product", "[", 
         RowBox[{
          RowBox[{"s", "+", "k"}], ",", 
          RowBox[{"{", 
           RowBox[{"k", ",", "0", ",", 
            RowBox[{"j", "-", "1"}]}], "}"}]}], "]"}], "/", 
        RowBox[{"j", "!"}]}], "*", 
       RowBox[{"a", "^", 
        RowBox[{"(", 
         RowBox[{"j", "-", "n"}], ")"}]}]}]}], ";", "\n", "    ", 
     RowBox[{"cterm", "=", "1"}], ";", "\n", "    ", 
     RowBox[{"cbterm", "=", 
      RowBox[{"cterm", "*", 
       RowBox[{"Product", "[", 
        RowBox[{
         RowBox[{"j", "-", "k"}], ",", 
         RowBox[{"{", 
          RowBox[{"k", ",", "0", ",", 
           RowBox[{"n", "-", "1"}]}], "}"}]}], "]"}]}]}], ";", "\n", "    ", 
     RowBox[{"For", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"i", "=", "1"}], ";", " ", 
        RowBox[{"csum", "=", "cbterm"}]}], ",", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"cbterm", ">", "$MachineEpsilon"}], ")"}], "||", 
        RowBox[{"(", 
         RowBox[{"cbterm", "\[Equal]", "0"}], ")"}]}], ",", 
       RowBox[{"i", "++"}], ",", "\n", "      ", 
       RowBox[{
        RowBox[{"cterm", "=", 
         RowBox[{"cterm", "*", 
          RowBox[{"(", 
           RowBox[{"s", "+", "i", "-", "1"}], ")"}], "*", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{"s", "+", "j", "+", "i", "-", "1"}], ")"}], "/", "i"}], 
           "/", 
           RowBox[{"(", 
            RowBox[{"j", "+", "i"}], ")"}]}], "*", 
          RowBox[{"a", "^", "2"}]}]}], ";", "\n", "      ", 
        RowBox[{"cbterm", "=", 
         RowBox[{"cterm", "*", 
          RowBox[{"Product", "[", 
           RowBox[{
            RowBox[{"j", "+", 
             RowBox[{"2", "*", "i"}], "-", "k"}], ",", 
            RowBox[{"{", 
             RowBox[{"k", ",", "0", ",", 
              RowBox[{"n", "-", "1"}]}], "}"}]}], "]"}]}]}], ";", "\n", 
        "      ", 
        RowBox[{"csum", "=", 
         RowBox[{"csum", "+", "cbterm"}]}]}]}], "]"}], ";", "\n", "    ", 
     RowBox[{"Expand", "[", 
      RowBox[{"outside", "*", "csum"}], "]"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.890119980803966*^9, 3.890119980807054*^9}},
 CellLabel->"In[1]:=",ExpressionUUID->"68286d36-02e8-49fd-9609-9652214f900f"],

Cell[TextData[{
 "Set up a list consisting of the values of ",
 StyleBox["j",
  FontSlant->"Italic"],
 ", \[Alpha] and the function of \[Alpha] for values of ",
 StyleBox["j",
  FontSlant->"Italic"],
 " between 2 and 50."
}], "Text",
 CellFrame->True,
 Background->GrayLevel[
  0.849989],ExpressionUUID->"1bce5216-c732-4a9b-84c4-6205b77efc81"],

Cell[BoxData[
 RowBox[{
  RowBox[{"data", " ", "=", "\[IndentingNewLine]", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"m", ",", " ", 
       RowBox[{
        RowBox[{"alpha", "=", 
         RowBox[{"N", "[", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"m", "-", "1"}], ")"}], "/", "m"}], ")"}], "^", 
           RowBox[{"(", 
            RowBox[{"2", "/", "3"}], ")"}]}], "]"}]}], ";", "alpha"}], ",", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"alpha", "/", 
          RowBox[{"(", 
           RowBox[{"m", "-", "1"}], ")"}]}], ")"}], "*", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"2", "*", "m", "*", 
           RowBox[{"LaplaceCoefficient", "[", 
            RowBox[{
             RowBox[{"1", "/", "2"}], ",", "m", ",", "alpha", ",", "0"}], 
            "]"}]}], "+", " ", 
          RowBox[{"alpha", "*", 
           RowBox[{"LaplaceCoefficient", "[", 
            RowBox[{
             RowBox[{"1", "/", "2"}], ",", "m", ",", "alpha", ",", "1"}], 
            "]"}]}]}], ")"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"m", ",", "2", ",", "50"}], "}"}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.890120020854926*^9, 3.8901200585756617`*^9}},
 CellLabel->"In[2]:=",ExpressionUUID->"d36692d9-8bf7-48ae-bcea-a433e807be29"],

Cell["Display the results as a table.", "Text",
 CellFrame->True,
 Background->GrayLevel[
  0.849989],ExpressionUUID->"e0429c07-00a1-4421-bdfd-63958ea24355"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TableForm", "[", "data", "]"}]], "Input",
 CellChangeTimes->{{3.8901200849585447`*^9, 3.890120084961629*^9}},
 CellLabel->"In[3]:=",ExpressionUUID->"4715f3ea-16d6-4617-9c53-c2107877c989"],

Cell[BoxData[
 TagBox[GridBox[{
    {"2", "0.6299605249474366`", "1.4999280696877764`"},
    {"3", "0.7631428283688879`", "1.5455341716765858`"},
    {"4", "0.8254818122236567`", "1.5631498910563835`"},
    {"5", "0.8617738760127535`", "1.5725728300992214`"},
    {"6", "0.8855488076521759`", "1.5784527720147081`"},
    {"7", "0.9023370853794827`", "1.5824748160359159`"},
    {"8", "0.9148264275057428`", "1.585400374503672`"},
    {"9", "0.9244816991341797`", "1.5876244209224173`"},
    {"10", "0.9321697517861576`", "1.5893724275257148`"},
    {"11", "0.9384364685966974`", "1.5907825370397408`"},
    {"12", "0.9436427902001636`", "1.5919441314511305`"},
    {"13", "0.9480369458075445`", "1.5929176103145402`"},
    {"14", "0.9517952748253559`", "1.5937452609743237`"},
    {"15", "0.9550465008875589`", "1.5944575762533855`"},
    {"16", "0.9578867904919414`", "1.5950770995000354`"},
    {"17", "0.9603894357452585`", "1.5956208571696775`"},
    {"18", "0.9626112748905713`", "1.5961019494857336`"},
    {"19", "0.9645970648878325`", "1.5965306206570866`"},
    {"20", "0.966382529781546`", "1.5969149970735825`"},
    {"21", "0.9679965302998604`", "1.5972616077621962`"},
    {"22", "0.9694626367162639`", "1.5975757585314874`"},
    {"23", "0.9708002880841029`", "1.5978618056487768`"},
    {"24", "0.9720256594303911`", "1.5981233591795359`"},
    {"25", "0.9731523192917442`", "1.598363436215082`"},
    {"26", "0.9741917344424782`", "1.598584577829358`"},
    {"27", "0.9751536617032361`", "1.5987889394022772`"},
    {"28", "0.9760464552457488`", "1.598978361127207`"},
    {"29", "0.9768773099202646`", "1.599154423595524`"},
    {"30", "0.9776524556246604`", "1.5993184920186956`"},
    {"31", "0.9783773138352896`", "1.5994717517075594`"},
    {"32", "0.9790566246236594`", "1.5996152367617769`"},
    {"33", "0.9796945504538646`", "1.5997498534384265`"},
    {"34", "0.9802947615665899`", "1.5998763993164753`"},
    {"35", "0.9808605066513207`", "1.5999955791142975`"},
    {"36", "0.9813946716816514`", "1.600108017822237`"},
    {"37", "0.981899829163963`", "1.6002142716681036`"},
    {"38", "0.9823782795737293`", "1.6003148373207878`"},
    {"39", "0.9828320863880984`", "1.6004101596546805`"},
    {"40", "0.9832631058403837`", "1.6005006383298366`"},
    {"41", "0.9836730123015144`", "1.6005866333940186`"},
    {"42", "0.9840633200203638`", "1.6006684700717706`"},
    {"43", "0.9844354018181415`", "1.600746442875363`"},
    {"44", "0.984790505223375`", "1.6008208191464557`"},
    {"45", "0.9851297664471786`", "1.6008918421190057`"},
    {"46", "0.985454222528719`", "1.6009597335767083`"},
    {"47", "0.9857648219244244`", "1.6010246961666703`"},
    {"48", "0.9860624337687243`", "1.6010869154198715`"},
    {"49", "0.9863478559967793`", "1.6011465615209044`"},
    {"50", "0.9866218224890849`", "1.6012037908626755`"}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}}],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellChangeTimes->{3.890120085777175*^9, 3.8901206491979933`*^9, 
  3.8911036190494328`*^9},
 CellLabel->
  "Out[3]//TableForm=",ExpressionUUID->"f36a5bee-9da1-4e8f-9638-920c43438ec4"]
}, Open  ]],

Cell["Transpose the data ...", "Text",
 CellFrame->True,
 Background->GrayLevel[
  0.849989],ExpressionUUID->"1586960b-c19c-4886-bb63-cc707cbc2154"],

Cell[BoxData[
 RowBox[{
  RowBox[{"tdata", " ", "=", " ", 
   RowBox[{"Transpose", "[", "data", "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.8901201073403053`*^9, 3.890120107343346*^9}},
 CellLabel->"In[4]:=",ExpressionUUID->"f503152c-0d75-4bd9-9af1-366619ebdc9c"],

Cell["\<\
... and select the values of j and the function of \[Alpha] for the plot.\
\>", "Text",
 CellFrame->True,
 Background->GrayLevel[
  0.849989],ExpressionUUID->"56a8dfda-af59-466d-a3d6-5a76453a060e"],

Cell[BoxData[
 RowBox[{
  RowBox[{"sdata", " ", "=", " ", 
   RowBox[{"Transpose", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"tdata", "[", 
       RowBox[{"[", "1", "]"}], "]"}], ",", 
      RowBox[{"tdata", "[", 
       RowBox[{"[", "3", "]"}], "]"}]}], "}"}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.890120122864348*^9, 3.890120122867366*^9}},
 CellLabel->"In[5]:=",ExpressionUUID->"bccc6681-35ee-4e80-bffa-10e2d66f0e73"],

Cell["Define the axis labels.", "Text",
 CellFrame->True,
 CellChangeTimes->{{3.869373084037505*^9, 3.869373204667523*^9}, {
  3.869552502127846*^9, 3.869552527987165*^9}, {3.8695525676926813`*^9, 
  3.869552627902935*^9}, {3.869552688038094*^9, 3.8695527321988773`*^9}, {
  3.86955276584477*^9, 3.8695527789835157`*^9}, {3.869552853609722*^9, 
  3.8695529191526623`*^9}, {3.869553047085703*^9, 3.869553087120385*^9}, {
  3.870607952402626*^9, 3.870607986048612*^9}, {3.870608112694354*^9, 
  3.870608186135066*^9}, {3.870608226185451*^9, 3.8706082321707907`*^9}, {
  3.888066732220325*^9, 3.888066733585045*^9}, {3.888427818930439*^9, 
  3.888427819673703*^9}},
 Background->GrayLevel[
  0.849989],ExpressionUUID->"54d5be57-394e-4f25-bd65-943579b88c2a"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"xlabel", "=", "\"\<\!\(\*TemplateBox[<|\"boxes\" -> FormBox[
StyleBox[\"j\", \"TI\"], TraditionalForm], \"errors\" -> {}, \"input\" -> \"j\
\", \"state\" -> \"Boxes\"|>,\"TeXAssistantTemplate\"]\)\>\""}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ylabel", "=", "\"\<\!\(\*TemplateBox[<|\"boxes\" -> FormBox[
FractionBox[
RowBox[{\"2\", \"\[Alpha]\", \"|\", 
SubscriptBox[
StyleBox[\"f\", \"TI\"], \"d\"], \"|\"}], 
RowBox[{
StyleBox[\"j\", \"TI\"], \"-\", \"1\"}]], TraditionalForm], \"errors\" -> {}, \
\"input\" -> \"{{2\\\\alpha|f_{\\\\rm d}|}\\\\over{j-1}}\", \"state\" -> \
\"Boxes\"|>,\"TeXAssistantTemplate\"]\)\>\""}], ";"}]}], "Input",
 CellChangeTimes->{{3.890120281100499*^9, 3.89012030840816*^9}, {
  3.890120544566728*^9, 3.890120546940572*^9}},
 CellLabel->"In[6]:=",ExpressionUUID->"685a9d47-d270-4f52-a86b-24d194c4a3ae"],

Cell["Generate the plot.  This is Fig.10.10.", "Text",
 CellFrame->True,
 CellChangeTimes->{{3.890120603723392*^9, 3.8901206098880863`*^9}},
 Background->GrayLevel[
  0.849989],ExpressionUUID->"e8f707af-b383-462d-9f01-086be0fb9c69"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{"sdata", ",", " ", 
   RowBox[{"PlotRange", "->", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"0", ",", "50"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1.49", ",", "1.61"}], "}"}]}], "}"}]}], ",", 
   RowBox[{"FrameStyle", "->", 
    RowBox[{"Thickness", "[", "0.004", "]"}]}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"xlabel", ",", 
      RowBox[{"Rotate", "[", 
       RowBox[{"ylabel", ",", 
        RowBox[{
         RowBox[{"-", "\[Pi]"}], "/", "2"}]}], "]"}]}], "}"}]}], ",", 
   RowBox[{"AxesOrigin", "->", 
    RowBox[{"{", 
     RowBox[{"0", ",", "1.49"}], "}"}]}], ",", 
   RowBox[{"Frame", "->", "True"}], ",", 
   RowBox[{"LabelStyle", "\[Rule]", 
    RowBox[{"Directive", "[", 
     RowBox[{
      RowBox[{"FontFamily", "\[Rule]", "\"\<Times\>\""}], ",", 
      RowBox[{"FontSize", "\[Rule]", "16"}]}], "]"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.890120420836323*^9, 3.890120525768929*^9}},
 CellLabel->"In[8]:=",ExpressionUUID->"a13614bd-9d0d-4fb4-9b21-e73f3e8ed5e5"],

Cell[BoxData[
 GraphicsBox[{{}, 
   {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.012833333333333334`], 
    AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJw9yWtI0wEYxeE/fmhhCF1phcTUjC4WTrNWrTybczNrYJGTMom2NkzEQVJY
BFujGs7azGmmXV2YzVUwqIjZ8IMFg7Zgfcg0FsMwkgjEYhmJZrSzFw4vD78s
vfmgMU0QBOn8/v3kIavjiPvp3K/i/1yIuCwn3RaYTnoxrIcip71pv5Nejv2+
oES5gRbji67HX6WgMxEdG8mMHqAlMP1oCoVr6GzoVxhiX030WpyR6kJLGuh1
KMoJGD400uthV43WdjfRGzF5TLy58zydB48nLvpjobdg09jVqXEbnY9lMler
+RIthWXQ+NJrpwsgnu4p8DTThahz5vkNLfRWWF41BBNX6CK0fRPl6530Nkya
5F0+F70dQ3frHcOttAyNxv7wxDV6B173jTaPt9E7oX60uj7ipnfBJJp7dr+d
lkM2Yq2s66B3o7xlYir7Or0HwQH/zNuUi1FVLfKbO2kgUHghd8GNpK2AKHRC
66YFBaLaN7Mru9gVGO6NJ9ppQQnbu5Ox9G52Jb7bnmvO0UIJ7jlWDXxO9RL0
nZp9ornJrkKG97HzAW1VYdHZSEC4xV6KilyfQ0dbS3GxtlL7MNXV+PTeVZ5I
dTWMh3uHcJtdA0l4zU87bdWgf+b40nCql+GyTV6RcYe9DC+O1nzcRwt7UR0a
jNnn/Rfa4PWW
     "]]}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0., 1.49},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox[
      TagBox[
       RotationBox[
       "\"\\!\\(\\*TemplateBox[<|\\\"boxes\\\" -> \
FormBox[FractionBox[RowBox[{\\\"2\\\", \\\"\[Alpha]\\\", \\\"|\\\", \
SubscriptBox[StyleBox[\\\"f\\\", \\\"TI\\\"], \\\"d\\\"], \\\"|\\\"}], \
RowBox[{StyleBox[\\\"j\\\", \\\"TI\\\"], \\\"-\\\", \\\"1\\\"}]], \
TraditionalForm], \\\"errors\\\" -> {}, \\\"input\\\" -> \
\\\"{{2\\\\\\\\alpha|f_{\\\\\\\\rm d}|}\\\\\\\\over{j-1}}\\\", \\\"state\\\" \
-> \\\"Boxes\\\"|>,\\\"TeXAssistantTemplate\\\"]\\)\"", 
        BoxRotation -> -1.5707963267948966`], HoldForm], TraditionalForm], 
     None}, {
     FormBox[
      TagBox[
      "\"\\!\\(\\*TemplateBox[<|\\\"boxes\\\" -> FormBox[StyleBox[\\\"j\\\", \
\\\"TI\\\"], TraditionalForm], \\\"errors\\\" -> {}, \\\"input\\\" -> \\\"j\\\
\", \\\"state\\\" -> \\\"Boxes\\\"|>,\\\"TeXAssistantTemplate\\\"]\\)\"", 
       HoldForm], TraditionalForm], None}},
  FrameStyle->Thickness[0.004],
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  LabelStyle->Directive[FontFamily -> "Times", FontSize -> 16],
  Method->{
   "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "DefaultPlotStyle" -> {
      Directive[
       RGBColor[0.368417, 0.506779, 0.709798], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.880722, 0.611041, 0.142051], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.560181, 0.691569, 0.194885], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.922526, 0.385626, 0.209179], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.528488, 0.470624, 0.701351], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.772079, 0.431554, 0.102387], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.363898, 0.618501, 0.782349], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[1, 0.75, 0], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.647624, 0.37816, 0.614037], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.571589, 0.586483, 0.], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.915, 0.3325, 0.2125], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
       AbsoluteThickness[1.6]], 
      Directive[
       RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
       AbsoluteThickness[1.6]]}, "DomainPadding" -> Scaled[0.02], 
    "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> Scaled[0.05], 
    "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{0., 50.}, {1.49, 1.61}},
  PlotRangeClipping->True,
  PlotRangePadding->{{0, 0}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.812013677086315*^9, {3.890120506301461*^9, 3.890120583088463*^9}, 
   3.890120649430825*^9, 3.891103619531921*^9},
 CellLabel->"Out[8]=",ExpressionUUID->"86c22821-b486-48a2-b030-5a96dfe5f29b"]
}, Open  ]]
},
WindowToolbars->"MultipurposeBar",
CellGrouping->Manual,
WindowSize->{1054, 662},
WindowMargins->{{37, Automatic}, {Automatic, 14}},
PrivateNotebookOptions->{"VersionedStylesheet"->{"Default.nb"[8.] -> False}},
ShowCellLabel->True,
ShowCellTags->False,
FrontEndVersion->"13.2 for Mac OS X x86 (64-bit) (November 18, 2022)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"24a26e2c-3fe0-417d-b7bb-86257c5375de"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 489, 10, 53, "Text",ExpressionUUID->"1e366f7d-8444-4c5b-9ac0-c6dbdef71d0e"],
Cell[1050, 32, 114, 0, 67, "Section",ExpressionUUID->"82cafb4b-b9ab-44ba-af99-05e00bb631b9"],
Cell[1167, 34, 276, 9, 49, "Text",ExpressionUUID->"6aece87e-a9d7-4f67-92c7-e12380585efe"],
Cell[1446, 45, 2763, 74, 220, "Input",ExpressionUUID->"68286d36-02e8-49fd-9609-9652214f900f"],
Cell[4212, 121, 343, 11, 53, "Text",ExpressionUUID->"1bce5216-c732-4a9b-84c4-6205b77efc81"],
Cell[4558, 134, 1374, 37, 94, "Input",ExpressionUUID->"d36692d9-8bf7-48ae-bcea-a433e807be29"],
Cell[5935, 173, 157, 3, 53, "Text",ExpressionUUID->"e0429c07-00a1-4421-bdfd-63958ea24355"],
Cell[CellGroupData[{
Cell[6117, 180, 211, 3, 30, "Input",ExpressionUUID->"4715f3ea-16d6-4617-9c53-c2107877c989"],
Cell[6331, 185, 3409, 65, 861, "Output",ExpressionUUID->"f36a5bee-9da1-4e8f-9638-920c43438ec4"]
}, Open  ]],
Cell[9755, 253, 148, 3, 53, "Text",ExpressionUUID->"1586960b-c19c-4886-bb63-cc707cbc2154"],
Cell[9906, 258, 267, 5, 30, "Input",ExpressionUUID->"f503152c-0d75-4bd9-9af1-366619ebdc9c"],
Cell[10176, 265, 207, 5, 53, "Text",ExpressionUUID->"56a8dfda-af59-466d-a3d6-5a76453a060e"],
Cell[10386, 272, 441, 11, 30, "Input",ExpressionUUID->"bccc6681-35ee-4e80-bffa-10e2d66f0e73"],
Cell[10830, 285, 754, 12, 53, "Text",ExpressionUUID->"54d5be57-394e-4f25-bd65-943579b88c2a"],
Cell[11587, 299, 885, 18, 74, "Input",ExpressionUUID->"685a9d47-d270-4f52-a86b-24d194c4a3ae"],
Cell[12475, 319, 232, 4, 53, "Text",ExpressionUUID->"e8f707af-b383-462d-9f01-086be0fb9c69"],
Cell[CellGroupData[{
Cell[12732, 327, 1105, 29, 73, "Input",ExpressionUUID->"a13614bd-9d0d-4fb4-9b21-e73f3e8ed5e5"],
Cell[13840, 358, 5039, 121, 220, "Output",ExpressionUUID->"86c22821-b486-48a2-b030-5a96dfe5f29b"]
}, Open  ]]
}
]
*)

